let icons = []
const modules = import.meta.glob("./../../assets/svg/*.svg");
import * as components from "@element-plus/icons-vue"
for (const path in modules) {
    const p = path.split("assets/svg/")[1].split(".svg")[0];
    icons.push("tjm-" + p);
}
for (const key in components) {
    icons.push("ep-" + key);
}

export default icons